\section{Worldwide Mindfulness}
\label{sec:worldwide-mindfulness}

This section explores different points of view on \emph{Mindfulness} starting
from the Eastern perspective, which is our reference point.

\subsection{Mindfulness in the East}
In Japan and other Eastern cultures \emph{mindfulness} is not just a solitary
meditation technique performed to enjoy a period of silence or
self-exploration. It is part of a larger spiritual path. Therefore the main
motive and intention of \emph{Mindfulness Meditations} is to embark on a
process of personal transformation leading to compassion for all living beings.
It has as ultimate goal liberation in either in this or in other lives (through
reincarnation). Which can only be reached through the practice and cultivation
of mindfulness.

These concepts have transcended to popular culture, one example of it is
Disney+ TV show \emph{The Mandalorian}, which is based on the \emph{Star Wars}
universe. The Mandalorian creed believes in \emph{the Way}, their existential
path and moral code. Which becomes a show's catchphrase: \emph{This is the way}.

\subsection{The Modern Western Context of Mindfulness}

In the West, mindfulness is practiced, cultivated and applied in a much more
diverse context. First of all, reincarnation is a difficult concept to
assimilate for a western person, therefore Westerns tend to not solely seek the
ultimate liberation within an ancient religious or philosophical frame. They
may have a wide set of motivations to practice \emph{Mindfulness} in their
daily life: Coping with stress or illness, self-regulation, self-exploration
and even self-transformation. The later is closer to the East motive, but in
the West the self-transformation is intended to transform your current life,
not to make you transcend it in a liberation goal.

The West has popularized \emph{Mindfulness} and Buddhism as a fundamental
attitude to cope with modern life by providing periods of timeout and retreat
where one systematically practices introspection. It is an individualization of
religion and spirituality, there is no path but the one you lay down.

\subsection{Mindfulness in Islam}

Islam approaches \emph{Mindfulness} similarly to the East with a big difference
in the concept of divinity. While Zen Buddhism doesn't see God as a superhuman
being like most other religions, Islam puts God in the very center of
\emph{Mindfulness}. Being it a way to connect not only your body and mind, but
also your soul. It is concerned with the spiritual well-being and, unlike Zen
Buddhism, it lays a specific moral, a \textbf{purpose}: Everything we do has to
be beneficial to us or others. At the same time it cultivates Zen concepts
like \emph{Mushin}. Islam Mindfulness believes in that everything has to be
done with complete attention. With \textbf{presence}. And also believes that
people should refrain from judging.

\subsection{Mindfulness Economy}

Now we can see mindfulness not from a cultural perspective, but from an
economical one. This example is based in the Chinese and USA market, where
there are three main mobile applications for mindfulness: \textbf{Calm},
\textbf{Tide} and \textbf{Now Meditation}.

If we compare their features they all have one thing in common: They provide
\emph{Sleep Aid}. Which make us think that some people might be interested in
self-transformation but everybody wants to get a good sleep. Which aligns more
with the Western context of \emph{Mindfulness}, as a mean of relaxation after
busy work. As mental health is a growing its visibility, the market for
\emph{Meditation Apps} grows.